Subject: Re: bug#17965: 24.3.92; Etags is not recording cl-defun/macro...

From: Paul Eggert <[email-masked]>
Date: Sat, 12 Jul 2014 09:31:57 -0700

Glenn Morris wrote:
> Blame me if you get shouted at.

Thanks, but no problem, I'll take the blame; I get shouted at plenty 
elsewhere so any shouts here would be drowned out anyway.  I installed 
the patch as emacs-24 bzr 117375 and am marking this as done.